KB000067

AIMMS Knowledge Base Article – KB000067

Unable to open PDF documentation from within AIMMS with Acrobat X

The information in this article applies to:

  • All AIMMS 3.8 and earlier versions 
  • AIMMS 3.9.0 – AIMMS 3.9.8
  • AIMMS 3.10 FR1 – AIMMS 3.10 PR – SU3 build 18263 
  • AIMMS 3.11 FR1 – AIMMS 3.11 FR3 build 18435

Summary

It is not possible to open PDF documentation from within AIMMS with Acrobat X.

Symptoms

When trying to open the PDF documentation from within AIMMS, a dialog will be shown with the message “Please upgrade to Acrobat 4 (or higher) to enable PDF support in AIMMS”. The PDF documentation will not be opened.

Cause

Acrobat X was not recognized as a newer Acrobat version by AIMMS.

Resolution

You can download AIMMS versions 3.9.9, 3.10 PR – SU4, or AIMMS 3.11 PR (or newer). In these versions, AIMMS will be able to open the PDF documentation again. Alternatively, you can still open the PDF documentation by directly accessing the PDF files from outside of AIMMS.
 

 

Last reviewed: 02-05-2011
Keywords: KB000067, Acrobat X PDF documentation